## haskell-test-framework-th-prime 0.0.4

=== debian/changelog ===
haskell-test-framework-th-prime (0.0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 08 Mar 2012 18:45:57 -0500
