=== debian/control ===
Source: haskell-test-framework-th-prime
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
 , haskell-devscripts (>= 0.8)
 , cdbs
 , ghc
 , ghc-prof
 , cpphs (>> 0.2.1)
 , libghc-src-exts-dev
 , libghc-src-exts-prof
 , ghc-ghci
 , libghc-test-framework-dev
 , libghc-test-framework-prof
Build-Depends-Indep: ghc-doc
 , libghc-src-exts-doc
 , libghc-test-framework-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/test-framework-th-prime
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-test-framework-th-prime
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-test-framework-th-prime

Package: libghc-test-framework-th-prime-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: TH for test frameworks
 This library automatically generates a Test list for HUnit, doctest and
 QuickCheck2.
 .
 This package contains the normal library files.

Package: libghc-test-framework-th-prime-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: TH for test frameworks; profiling libraries
 This library automatically generates a Test list for HUnit, doctest and
 QuickCheck2.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-test-framework-th-prime-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: TH for test frameworks; profiling libraries
 This library automatically generates a Test list for HUnit, doctest and
 QuickCheck2.
 .
 This package contains the documentation files.
