## haskell-test-framework-th-prime 0.0.5

=== debian/changelog ===
haskell-test-framework-th-prime (0.0.5-3build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Jun 2013 23:29:56 +0100

haskell-test-framework-th-prime (0.0.5-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 15:46:35 +0100

haskell-test-framework-th-prime (0.0.5-3) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:15 +0200

haskell-test-framework-th-prime (0.0.5-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Oct 2012 21:04:51 +0200

haskell-test-framework-th-prime (0.0.5-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Copy/paste error in synopsis (Closes: #663466)

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 20 May 2012 11:40:23 -0400
