## haskell-test-framework-th-prime 0.0.6

=== debian/changelog ===
haskell-test-framework-th-prime (0.0.6-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 06:19:55 +0000

haskell-test-framework-th-prime (0.0.6-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 03:21:11 +0000

haskell-test-framework-th-prime (0.0.6-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 15:25:07 +0000

haskell-test-framework-th-prime (0.0.6-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 20:14:39 +0000

haskell-test-framework-th-prime (0.0.6-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release

 -- Raúl Benencia <rul@kalgan.cc>  Thu, 31 Oct 2013 16:07:32 -0300
