=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
- , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
  , ghc-prof
@@ -17,7 +17,7 @@
 Build-Depends-Indep: ghc-doc
  , libghc-src-exts-doc
  , libghc-test-framework-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/test-framework-th-prime
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-test-framework-th-prime
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-test-framework-th-prime
@@ -56,7 +56,7 @@
          ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: TH for test frameworks; profiling libraries
+Description: TH for test frameworks; documentation
  This library automatically generates a Test list for HUnit, doctest and
  QuickCheck2.
  .
