## haskell-test-framework-th-prime 0.0.9

=== debian/changelog ===
haskell-test-framework-th-prime (0.0.9-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:29 -0400

haskell-test-framework-th-prime (0.0.9-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 12:26:17 -0400

haskell-test-framework-th-prime (0.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:01:09 -0400

haskell-test-framework-th-prime (0.0.8-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 26 May 2016 14:49:06 -0400
