## haskell-test-framework-th-prime 0.0.10

=== debian/changelog ===
haskell-test-framework-th-prime (0.0.10-1) unstable; urgency=medium

  * New upstream release (Closes: #867475)
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 04 Nov 2017 14:51:44 +0200
