=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -21,10 +21,10 @@
  libghc-cpphs-doc,
  libghc-src-exts-doc,
  libghc-test-framework-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/test-framework-th-prime
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-test-framework-th-prime
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Template Haskell for test framework
  Automatically generates a Test list for
  HUnit, doctest and QuickCheck2.
